.content-grid {
  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 1rem;
  align-items: center;
  row-gap: 0.25rem;
  width: 100%;
  overflow: hidden;
}
.footer-grid {
  margin-top: 1rem;
  display: grid;
  grid-template-columns: auto auto;
  column-gap: 0.5rem;
  align-items: center;
  justify-content: end;
}

::ng-deep .p-multiselect-panel .p-multiselect-header {
  padding-top: .25rem;
  padding-bottom: .25rem;
  padding-right: .5rem;
}

:host ::ng-deep .announcementeditor {
  width: 100%;
}